body, table {	/* color: #3A6EA5; */
	color: DarkSlateGray;
	/* color: #3B5566; */		font-family: Helvetica, Arial, Tahoma; 	font-size: 9pt;	font-weight: normal;}

body { 
	background-color: #D0D0D0;
	background-image: url(../images/top-border.gif);
	background-repeat: repeat-x;
}

#content {
	background-color: white;
}

#topbox {
	background-image: url(../images/top.gif);}

#footer {
	font-size: 8pt;
	color: white;	background-color: #B0B0B0;
	text-align: center; 	vertical-align: middle;}

input, select, textarea {	background : #F4F4F4;	border-color: #D0D0D0; border-style: solid;	border-width: 1px;	margin-bottom: 1px;}
input.white {	background : white;}table, tr, td, img {	border-style: none; }td.bordered {	border-color: #D0D0D0;	border-width: 1px;	border-style: solid;}tr.header {	background-color: #F0F8FF;	font-size: 110%;	font-weight: bold;}tr.subheader {	background-color: #F0F8FF;	font-weight: bold;}

.pricing td {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: Gainsboro;
}

p {
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 15px;
}

sup {
	font-variant: small-caps;
}H1 {	font-size : 14pt;
	margin: 0px;
	margin-bottom: 2px;}H2 {	font-size : 10pt;
	margin: 0px;
	margin-bottom: 2px;}H3 {	font-size : 10pt;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 2px;}H4 {	font-size : 12pt;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 2px;}H5 {	font-size : 12pt;
	margin: 0px;
	margin-bottom: 2px;
	margin-top: 2px;}

H6 {
	font-size: 12pt;
	margin: 0px;
	margin-bottom: 2px;	
}

a {
	text-decoration: none;
	color: SteelBlue;
	font-weight: bold;	
}A:HOVER {	text-decoration : underline;}

div.readmore {
	text-align: left;
	width: 100%;
	display: block;
	font-size: 8pt;
	background-image: url(../images/readmorearrow.gif); background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

div.readmore_right {
	text-align: right;
	width: 100%;
	font-size: 8pt;
	background-image: url(../images/readmorearrow.gif); background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

span.block {
	display: block;
}

.supported {	background-image: url(../images/supported.png); background-repeat: no-repeat;	background-position: center center;	width: 100%;	height: 18px;}.notsupported {	background-image: url(../images/notsupported.png); background-repeat: no-repeat;	background-position: center center;	width: 100%;	height: 18px;}